This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 196897 - periodic system slowdowns beacause of querying mounted drives
periodic system slowdowns beacause of querying mounted drives
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-volume-manager (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-27 11:37 EDT by The Source
Modified: 2013-03-05 22:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-21 08:12:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description The Source 2006-06-27 11:37:33 EDT
Description of problem:
latest version of gnome-volume-manager (1.5.15-1) periodically queries all
mounted disks (including hard drive partitions). Your NTFS kernel module is
quite slow thing, so if ntfs drives are mounted, gnome-volume-manager causes
periodic 0.5 second freezes, which are very annoying.

Version-Release number of selected component (if applicable):
1.5.15-1

How reproducible:
Always with ntfs volumes mounted

Steps to Reproduce:
1. make sure gnome-volume-manager 1.5.15-1 is running
2. mount some ntfs volumes (not so fast CPU like P3 1200MHz recommended)
3. watch - there will be periodic freezes (~ 0.5 second)
  
Actual results:


Expected results:


Additional info:
Comment 1 The Source 2006-06-29 11:18:32 EDT
Addidtionaly want to say that ntfs module eats very much CPU. For example if I
visit ntfs volume with large number of objects in the current directory with
nautilus, it causes overall system slowdown for sveral seconds

Note You need to log in before you can comment on or make changes to this bug.